Subject: Chat audits - Jayway+Doha+Txt+Colocation - 29/01/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Sat, 30 Jan 2021 06:30:17 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 29/01/2021. 

Chat ID: QNSNMYOC1H 
02:59:05 am) Abhishek - Hello, would you like to talk about our services? 
02:59:05 am) Visitor - im lookin to hack 
02:59:13 am) Abhishek - How may i help you today? 
02:59:21 am) Visitor - im lookin to hack 
02:59:27 am) Abhishek - How may i help you today? 
02:59:31 am) Visitor - hack 
02:59:37 am) Abhishek - Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services. Please explain, why did you asked the same question repeatedly instead of sharing the #hacker response on the very first time? 

Chat ID: QNLONHACXJ 
09:51:23 am) Visitor - Hello i'm interested in the single server 1u. I had a few questions 
09:52:32 am) Nushat - Sure, 
09:52:38 am) Visitor - Would I have access to the datacenter? 
09:53:31 am) Nushat - May I get the following information please? 1. Company Name, 2. Email Id, 3. Phone number, 4. Units of rack space (1U, 2U, half etc.) required, 5. Power required (in Amps), 6. Any additional hardware required? & 7. Preferred contact method. Please explain what is the relevance of asking this question on the top of customer's question? 

Chat ID: QNAOIMUMMA 
Typo Errors - Chat was taken by Nushat. 

Total Chat availability for Colocation dated 29-Jan-2021 : 23h 46min 
Series 	7am-8am 	9am-10am 	10am-11am 	1pm-2pm 	2pm-3pm 	4pm-5pm 	09pm-10pm 
Availability 	56min 19s 	59min 49s 	50min 10s 	59min 51s 	59min 52s 	59min 46s 	59min 47s 
Agent on shift 	Nushat 	Nushat 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Vimal 	Vimal 

============================================================================================================================== 
Total Chat availability for JayWay dated 29-Jan-2021 : 23h 58min 
Series 	7am-8am 	9am-10am 
Availability 	57min 47s 	59min 54s 
Agent on shift 	Nushat 	Nushat 

Thanks & Regards 
Vimal Tewari